edit_addr=Jiná adresa
edit_at=Čas a datum
edit_bcc=Skrytá kopie
edit_cc=Kopie
edit_cron=Opakovaně v níže uvedených časech ..
edit_enabled=Odesílání povoleno?
edit_file=Název souboru
edit_files=Přílohy
edit_from=Odeslat od
edit_header=Podrobnosti plánované zprávy
edit_mail=Text zprávy
edit_mailfile=Text ze souboru
edit_mode=Odeslat v
edit_self=Vaše adresa ($1)
edit_subject=Předmět zprávy
edit_title1=Vytvořit plánovanou zprávu
edit_title2=Upravit plánovanou zprávu
edit_to=Komu
edit_type=Zdroj
edit_upload=Přiložit soubor
edit_uploaded=Nahráno
index_add=Přidat nový plánovaný email.
index_clear=Vymazat odeslané emaily
index_cleardesc=Tímto tlačítkem vymažete všechny emaily, které byly úspěšně jednorázově odeslány.
index_delete=Smazány vybrané maily
index_disable=Vyřadit vybrané
index_enable=Zařadit vybrané
index_enabled=Povoleno?
index_none=Dosud nemáte naplánovaný žádný email.
index_ran=Odesláno
index_return=seznam emailů
index_self=Sobě
index_subject=Předmět zprávy:
index_title=Naplánované emaily
index_to=Odeslat komu:
index_when=Odeslat kdy:
save_eat=Chybějící nebo neplatný naplánovaný čas
save_efrom=Chybějící adresa odesilatele
save_emailfile=Chybějící nebo neplatný soubor s textem
save_err=Nepodařilo se uložit naplánovanou zprávu
save_esubject=Chybějící předmět zprávy
save_eto=Chybějící adresa příjemce
view_efile=Soubor již neexistuje
